29 packages returned for Tags:"CodeGator"

This package contains LINQ extensions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.x or above
This package contains low-level abstractions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
  • 9,859 total downloads
  • last updated 9/10/2018
  • Latest version: 2019.2.24
  • IO CG.IO CodeGator
This package contains IO abstractions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains a builder used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains common parameter validations used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains zip-file extensions for the CG.IO namespace. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains json abstractions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains reflection abstractions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains plugin abstractions used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
  • 1,234 total downloads
  • last updated 9/10/2018
  • Latest version: 2019.2.39
  • log CG.Log CodeGator
This package contains a log used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains testing tools used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains a reusable implementation of the "retry" pattern. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above
This package contains customer formatters used by other CodeGator packages. Platforms supported: .NET 4.61 or above .NET Standard 2.0 or above